<div class="py-4 px-6 border rounded flex items-center flex-row mb-2 bg-green-100 text-2xl">
    <div  class="mr-10">
        <h2  class="mr-4 text-center">{{record.id}}</h2>
    </div>
    <div class="flex-col">
        <h2 calss="mb-2 text-lg text-center">{{record.surname}}</h2>
        <h2 calss="mb-2 text-lg text-center">{{record.startUsingYear}} - {{record.endUsingYear}}</h2>
        <h2 calss="mb-2 text-lg text-center">Item id: {{record.itemId}}</h2>
    </div>
</div>